@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;1,700&display=swap');

:root {
    --color-red: #f40612;
    --color-dark-red: #9a0000;
    --color-black: #000;
    --color-white: #fff;
    --color-gray: #999;
    --color-dark: #222;
}
* {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Roboto', sans-serif;
    background: var(--color-black);
    max-width: 100vw;
    color: var(--color-white);
    line-height: 1.5;
}
.container {
    width: 90%;
    margin: 0 auto;
}
a {
    text-decoration: none;
}
.btn{
    color: var(--color-white);
    padding: 0.55rem 1.7rem;
    border: 1px solid var(--color-white);
    border-radius: 0.2rem;
    font-size: 0.9rem;
    display: inline-block;
    transition: all 300ms ease;
}
.btn:hover {
    box-shadow: 0 0 2rem black;
}
.btn-danger {
    background: var(--color-red);
    border: none;
    margin-right: 1rem;

}
.btn-lg {
    margin: 2rem 0;
    padding: 1.2rem 2 rem;
    font-size: 1.4rem;
}
.text-gray {
    color: var(--color-gray);

}
header {
    background: url('./img/vilanelle.jpg');
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    background-size: contain;
    background-position: right center;
    position: absolute;
    filter: brightness(85%);
}
header nav {
    width: 100%;
    padding: 1rem 0;
}
header nav .container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo img {
    width: 11rem;
    margin-top: 2rem;
}
.mini-logo {
    width: 1rem;
    height: 100%;
    /* display: none; */
}
.logo-span {
    font-size: 0.8rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.4rem;
    margin-left: 0.5rem;
    /* display: none; */
}
.logo-mob {
    display: flex;
    align-items: center;
    margin-top: 4rem;
}
header .content img {
    width: 15rem;
    height: 100%;
}
header .content h3 {
    font-size: 2rem;
    margin: 2.5rem 0 0;
}
header .content p {
    font-size: 1.1rem;
    margin-top: 1rem;
    width: 28rem;
}









@media screen and (max-width: 1015px) {
    header {
        background-size: cover;
        background-position-x: left;
    }
}



@media screen and (max-width: 768px) {
    .container {
      width: 94%; 
    } 
    p {
      max-width: 90%;
      font-size: 2rem;
    }
    .logo img {
      display: none;
    }
    .mini-logo {
        display: block;
        width: 3rem;
        height: 4.5rem;
        position: absolute;
        top: 2rem;
    }
    .logo-mob {
        margin-top: 0;   
    }
    .logo-span {
        margin-left: 3.5rem;
    }
    header {
      background: url('./img/pic.jpg')
      no-repeat top 45% left 7%/contain;
      background-size: 35%;   
    }
    header {
        margin-top: 1rem;
    }
    header .content {
        margin-top: 3rem;
    }
    header .content img {
        margin-left: 53%;
    }
    header .content p {
        margin-left: 45%;
        font-size: 0.9rem;
        max-width: 55%;
    }
    .btn-lg {
        margin-left: 53%;
    }
  }


@media screen and (max-width: 630px) {
   p {
    max-width: 90%;
    font-size: 1.9rem;
   }
   
   header .content {
      margin-top: 0.5rem;
   }
   header .content img {
       margin-left: 50%;
   }
   header .content p {
       margin-left: 50%;
       max-width: 45%;
   }
   .btn-lg {
       margin-left: 50%;
   }
}


@media screen and (max-width: 545px) {
    header {
        background: url('./img/ke1.jpg')
        no-repeat top 20% center/contain;
        background-size: 75%;   
    }
    .mini-logo {
        width: 3rem;
        height: 4.5rem;
        top: .5rem;
    }
    .logo-span {
        display: none;
    }
    header .content img {
        width: 60%;
        margin-top: 14rem;
        margin-left: 20%;
        margin-bottom: .5rem;
    }
    header .content p {
        margin-left: 0;
        max-width: 90%;  
        text-align: center; 
    }
    .content {
        display: flex;
        flex-direction: column;
    }
    .btn-lg {
        text-align: center;
        font-size: 1rem;
        margin: 0 auto;
        margin-top: 1rem;
    }
}
@media screen and (max-width: 500px) {
    
    .mini-logo {
        width: 2rem;
        height: 3.5rem;
    }
    header .content img {
        width: 50%;
        margin-top: 14rem;
        margin-left: 25%;
    }
}